/* notification */

.ampromo-items-add {
    border: 1px solid #ededed;
    padding: 7px;
    text-align: center;
    margin-bottom: 12px;
}

.ampromo-items-add a {
    text-decoration: none;
    border-bottom: 1px dashed;
}

body.checkout-index-index .ampromo-items-add {
    margin: 0 auto 12px;
    background: white;
    z-index: 99;
    right: 10px;
    padding: 7px 12px;
    top: 60px;
}

body.checkout-index-index .ampromo-items-add:before {
    content: '';
    display: inline-block;
    background: url(../images/gift.png) no-repeat;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-right: 12px;
}

/* popup */

.ampromo-overlay {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, .8);*/
    top: 0;
    left: 0;
    z-index: 10000;
    text-align: center;
    direction: ltr;
}

.ampromo-overlay .ampromo-item-buttons,
.ampromo-overlay h2,
.ampromo-overlay h4 {
    text-align: center;
}

.ampromo-overlay h2 {
    margin-top: 0;
}

.ampromo-overlay .close {
    /*position: absolute;*/
    /*top: 7px;*/
    /*right: 7px;*/
    /*background: url(../images/close_icon.png) no-repeat;*/
    /*width: 16px;*/
    /*height: 16px;*/
    /*z-index: 1;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*font-size: 0;*/
    /*display: block;*/
    /*cursor: pointer;*/

    /*opacity: .8;*/
}

.ampromo-overlay .close:hover {
    opacity: 1;
    transition: opacity 0.2s ease;
}

.ampromo-items {
    border: 1px solid #ededed;
    background-color: white;
    position: relative;
    margin: 30px auto;
    padding: 24px 24px;
    display: inline-block;
    box-sizing: border-box;
    text-align: left;
}

.ampromo-gallery {
    width: 100%;
    margin: 0 auto;
}



.ampromo-overlay .ampromo-gallery[data-count="2"] {
    width: 570px;
}

@media only screen and (max-width: 700px) {
    .ampromo-overlay .ampromo-gallery,
    .ampromo-overlay .ampromo-gallery[data-count="2"] {
        width: 280px;
    }
}

.ampromo-overlay .ampromo-gallery[data-count="1"] {
    width: 280px;
}

@media only screen and (max-width: 400px) {
    .ampromo-overlay .ampromo-gallery {
        margin: 0;
    }

    .ampromo-overlay .slick-prev,
    .ampromo-overlay .slick-next {
        display: none !important;
    }
}

.ampromo-items .ampromo-item {
    box-sizing: border-box;
    /*padding: 20px;*/
    /*border: 1px solid #ededed;*/
    position: relative;
    margin: 0 8px 7px;
    display: inline-block;
}

.ampromo-items .ampromo-item-image {
    display: block;
    margin: 0px auto;
}

.ampromo-item h4 {
    font-family: Source Sans Pro;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: left;
    color: #333333;
}
.ampromo-item h4 a {
    color: #333333;
    font-family: Source Sans Pro;
}
.ampromo-item .product-options-wrapper {
    margin-bottom: 20px;
    border-bottom:none;
}

.ampromo-overlay button {
    box-shadow: none;
    border: none;
}

/* slick */

.ampromo-overlay .slick-prev:before,
.ampromo-overlay .slick-next:before {
    color: black;
    font-size: 42px;
    padding-top: 3px;
}

.ampromo-overlay .slick-prev,
.ampromo-overlay .slick-next {
    padding-top: 3px;
    width: 42px;
    height: 42px;
}

.ampromo-overlay .slick-prev {
    left: -45px;
}

.ampromo-overlay .slick-next {
    right: -45px;
}


/* MINDARC CUSTOM */

.ampromo-overlay .continue-holder {
    margin:0 auto;
    text-align: center;
    margin: 20px 0px;
}

.ampromo-overlay .continue {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #a0a0a0;
    padding: 0 10px 10px;
}

.ampromo-item-buttons .tocart {
    width:100%;
    background-color: #000000 !important;
}

.ampromo-item-buttons .tocart {
    font-family: Source Sans Pro;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1.4px;
    text-align: center;
    color: #ffffff;
}
.ampromo-overlay h2 {
    /*height: 25px;*/
    font-family: Source Sans Pro;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.6px;
    margin: 0px;
    text-align: center;
    color: #333333;
    text-transform: uppercase;
}

.ampromo-overlay .price {
    font-family: Source Sans Pro;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.2px;
    text-align: left;
    color: #333333;
    margin: 10px 0px;
}

.ampromo-overlay .field {
    margin: 0 auto;
}
.ampromo-item .product-options-wrapper {
    margin-bottom: 12px;
    height: 60px;
}
.ampromo-item .product-options-wrapper .mage-error{
    margin-top: 2px;
}

.ampromo-overlay .close {
    display: block;
    background-image: url('../images/close-white.svg');
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    opacity: 1;
    position:absolute;
    top:0px;
    right:-55px;
}
.ampromo-overlay .close {
    background-image: url('../images/close-hover.svg');

}

.ampromo-overlay .ampromo-item-title {
    width: 165px;
    overflow: hidden;
    height: 25px;
}


.shipping-promo {
    text-align:center;
    padding: 15px;
}

.shipping-promo i {
    margin: 0px 10px 0 0;
}



/* END MINDARC CUSTOM */